﻿# You can place the script of your game in this file.

# Declare images below this line, using the image statement.
# eg. image eileen happy = "eileen_happy.png"

image bg speech = "speech2.png"
image bg speech2 = "speech.png"
image bg proj = "projection.png"
image bg door = "door.png"
image bg scar = "scar.png"
image bg store = "dispense.png"
image bg panorama = "pan.png"
image bg rift = "rift.png"
image bg hand = "hand.png"
image bg pray = "blob.png"
image bg maw = "maw.png"
image bg tv = "tv.png"
image bg inside = "inside.png"
image bg inside2 = "inside 2.png"
image bg inside3 = "inside 3.png"
image bg watcher = "watcher.png"
image bg black = "blackness.png"
image bg white = "whitelol.png"
image bg jerk = "jer.png"
image bg cutting = "cutting.png"
image bg fps = "fps.png"
image bg ceiling = "ceiling.png"
image bg house = "house.png"
image bg home = "home.png"
image bg capture = "capture.png"

# Declare characters used by this game.
define e = Character('Eileen', color="#c8ffc8")
define a = Character('Arbitrator', color="#000000")
define t = Character('Tender', color="#000000")
define w = Character('Watcher', color="#000000")
define j = Character('Jer', color="#000000")
define c = Character('Cal', color="#000000")


# The game starts here.
label start:
    play music "ost/01_theme.ogg" fadeout 1.0 fadein 1.0 loop
    scene bg speech
    
    a "There are limits to human potential."
    a "I believe we have plateaued."
    a "Violence, systemic and external, will perpetuate and manifest."
    a "There are hard answers but no easy ones."
    a "All there is, making a mockery of this condition."
    a "Essentially..."
    a "Man needs to evolve."
    a "Plasticity is there from birth, elastic that covers only desires and instinct."
    a "Beings not even adapted for language. Destroying straightforward things like breathing."
    a "I have gathered all of you today and am speaking to many more, for in this moment we witness a modifcation in probability."
    a "Man is a measure of their possible existences. Good and evil comes from unchecked possibility, ruin especially a growth of chance."
    
    scene bg speech2
    
    a "From here I suggest the solution is if every possibility came true."
    a "This will give pause."
    a "How can the equal and opposite simultaneously be true?"
    a "When all exists, contention will be in check."
    a "Man's greatest potential will come to pass by holding in their perverted impulses."
    a "This is to make life not of action, but of being. What makes us filthy and corrupted can shelter and complete this existence."
    a "To embrace everything at once. That's salvation."
    a "Perfection is possible. Ignore defined criteria."
    a "What other reason is there to live?"
    a "We are in crisis."
    a "Of all kinds, I know your trying decisions. I seek only to soothe."
    a "Man's greatest ability is to adapt through technology, to outsmart their own destruction."
    a "We will do it again."
    a "Everything may press our throat! The entire universe may be against us."
    a "It is our right as civilized peoples to boldly continue our legacy."
    a "I thank each and every one of you who took pause to connect all of these lives and hold them in place."
    
    scene bg proj
    play music "ost/07_space.ogg" fadeout 2.0 fadein 2.0 loop
    "..."
    "This luminescent beam never offering comfort."
    "Does that really pass as an explanation of our reasearch?"
    "An asinine simplification."
    "..."
    "My drink is now warm."
    "....." 
    "Dry and papery, I can't stabilize anything."
    "My body vibrates with a stinging kind of... not quite anger."
    "But there is no way I can calm myself down."
    
    scene bg door
    
    "The door willed to shut silently. Nothing is still."
    "A romantic notion creeping in. Projected images of black nights from distant times."
    
    scene bg scar
    
    "I make sure to walk away from ongoing confrontation. My clearance affords efficiency."
    "Avoid eye contact, avoid conversation, avoid judgement. In and out."
    
    scene bg store
    
    "I burn up anyway."
    t "Can't sleep? I've been having problems lately too."
    "..."
    "A natural accepting tone. Felt... mutual disrespect."
    t "Fine, fine, I get it. Hope these rations help."
    "Incessant magnifications of disparate things. I show my badge, take extra, and leave."
    "..."
    
    scene bg panorama
    
    "Quiet comforts are possibly indulgences. They shouldn't be quiet. I am of course no dwelling planner."
    "Since it is just like all that surrounds, well, a panorma is a gaudy and laughable installation."
    "An utter symbol of man's inefficiency and incompetence. The chaos of image and such sound of hubris."
    "But..."
    "Right now it is nostalgic."
    "..."
    "......"
    "Normally, excess reminds me of work, which cuts out much recreation."
    "Home life is ascetic and I have been mocked for it. Which casts doubt on those who call themselves colleagues."
    "If the process was more in my control I would let many of the whimsical go, the ones just looking up to status, any who are scouted for their ability above their belief."
    "This is not at all the sort of living to be taken lightly..."
    "Boiling, I feel myself in distraction, still such ferocity, all hypocrisy, mine and the world's, the right to be over the right of being, honesty and integrity being offered no advantages."
    "All is disgusting."
    "All is filled with--"
    "..."
    "Filled with a sharpness in my inner lobe."
    "A definite, immediately recognizable, singular sound. I answer."
    j "Cal? I went to your place... where are you?"
    
    menu place:
        "i couldn't sleep":
            j "Me neither. That speech today?"
            j "Something dawned on me. I felt no goodness from it, only toxic bile, it rose from inside and filled me."
            j "I don't believe man is meant to change."
            j "Whether or not we destroy each other is one thing, but this is absolutely a mistake."
            j "I know this isn't very rational except... I've never been so certain in my life."
            j "This is another course of destruction."
            
            menu destro:
                "there is no hope anyway":
                    j "Probably. We've missed the window for a perfect solution..."
                    "..."
                    j "Don't... Cal don't patronize me. I know what you know."
                    j "Listen to me as an equal for once in your life and answer honestly: are we doing the right thing?"
                    
                    menu right:
                        "this is our life's work":
                            j "Okay Cal. I feel better talking to you."
                            j "This shuffling black pit won't disperse but... I can hold on to your confidence."
                            j "See you tomorrow."
                            "..."
                            "......"
                            
                            scene bg black
                            play music "ost/05_time_is_up.ogg" fadeout 2.0 fadein 2.0 loop
                            "Everything worked as demonstrated in the trials. Contact was established."
                            "A shift to studying dwindled our prospects..."
                            "Most people who traveled inside the rift never returned."
                            "Funding died and war consumed the world again."
                            "I left. This was an agreed upon clause for my dedication."
                            "I left to do nothing."
                            "Years of sedation, to forget, to forget..."
                            "There is no purpose for man."
                            
                            scene bg rift

                            j "Jer checking in. This is a final transmission."
                            j "I will never apologize for the vulgarities and I thank all of those who watched over me, all of those who ever cared."
                            j "Now there is no truth and there is no hope as man. We are wrong to bother for we can only consume and bend and break."
                            j "These lives deserve a freshness, else a treatment suiting to their nature."
                            j "Ugly beasts at the face of their master."
                            j "Goodbye."
    
                            scene bg hand
                            
                            "Central thinks something can be salvaged. Mad and out of funds. I'm under martial arrest."
                            
                            scene bg pray
                            
                            "I pray for some reason. It's caught in my chest, it's a prayer to nothing and no one. But I feel that I need to."
                            
                            scene bg maw
                            play music "ost/02_inside_the_maw.ogg" fadeout 2.0 fadein 2.0 loop
                            "It's a maw."
                            
                            "I-I've described it to many others but never accurately, never can I hold it in my mind and tell anyone what it really is."
                            "To say that it pulsates is a lie, for it does not vibrate, there is no life."
                            "Though there is rubbing and webbing, the impression is that of a thing that cannot exist, a thing struggling to maintain its form."
                            "So it shudders with an anger at being formed but when you step inside it's still. You can feel its vibrations at the core of your being but your heart is ever present, your constitution is always there."
                            "It affects the psychology but there's a knowing presence that all is the same within."
                            "I describe those things and the certain physicality but nobody grasps at the heart of it."
                            
                            scene bg tv
                            
                            "They think it's a terrifying alien and they're all excited and proud and happy that one of their own did such things."
                            "I cheer and grin and drink up and know the pit of my stomach that refuses to go back." 
                            "The sleeplessness and roiling stomach, the lack of regularness of appetite, ceasing regular discharges... I do not know if I changed myself or if I was changed by it."
                            "So I was done. The deal was a price, to peddle and lie to those who want to hear lies, to ghost over cameras and cheer and drink up."
                            "For we are undefeated when there is no understanding. It's ripped and created to be understood immediately, concretely, realistically."
                            "I do not object the terms for they are also true but I know from my time there is no weight or impedance to it."
                            "For we are vulgarians in all aspects, we look at God and sneer. God is not so great. Who made everything possible? It was me and my abilities, my honed choices brought over time."
                            "My mortality pressing like a weight on my mind, coiling up and sitting on all corners of my chest."
                            "They believe nothing is bigger than they are. It's easy to joke and laugh when you're so far away. When it all isn't real."
                            
                            scene bg maw
                            
                            "I start to cry."
                            "Peering into the maw and the ugliness of man, the hypocrisy, but ultimately frustration."
                            "The fear."
                            "I don't want to go."
                            "I don't want to go inside but nobody else is trained to."
                            
                            scene bg inside
                            
                            "It does solidify. It becomes a place that I know it's not. Such form is taken because I would not understand my steps otherwise. This was told to me for I know no difference."
                            "A buzzing that travels into my teeth and bones, a sensation of shaking but with no present movement. All this will intensify as I travel."
                            "I try to clear my mind, to stare unfocused. Nothing has a complete shape, the tunnel's growths swirl and refuse to complete. So it is natural to refuse to look."
                            "Soundless steps with no feeling contradict the sensation of self. Of course I do not need to adjust, it just is, and is going to be for hours."
                            "I do not tire physically but... I'm not sure how long it has been."
                            "..."
                            "........"
                            ".................."
    
                            scene bg inside2
                            
                            "I'm not sure how long it's going to be."
                            "To say I dread is an understatement and maybe a misrepresentation. Constantly experiencing absolute fear confers it to the absolute. Truths are indeed fearing until they're accepted, totally."
                            "How can I fear that which is inarguably, undoubtedly absolute?"
                            "So it isn't dread or fear just a sickening ultimatum, a revulsion at the finite."
                            "Truth."
                            "..."
                            
                            scene bg inside3
                            
                            "What confuses others is how natural this place feels. How organic and alive it is."
                            "The sensations of earth have a dull stillness, they are of potential that never came to be."
                            "I do not hate my time in here as I hate my time on earth. Sickness and enjoyment caught seperately, choking happiness that's countered by a principle of death."
                            "It isn't special. My personhood is eroded because of these revelations. I detest and feel sorry for that which is human, though I am also human."
                            "............."
                            "Again and again that whiplash."
                            "I keep it in mind just to not lose myself to devotion. Without these arguments I would admit that which my subconscious has already committed to."
                            "Man lacks divinity, man is only a link on the evolutionary chain. The planet is stunted. Something went cosmically wrong."
                            "This tunnel is our enemy because it is proof of our facetious existence."
                            "I can't stop sinking straight into primordial worship. Though it was once my job to destroy, physical actions never sufficed."
                            "I never wanted to see this place again..."
                            
                            scene bg watcher
                            play music "ost/06_watchers.ogg" fadeout 1.0 fadein 1.0 loop
                            "Finally, the watcher."
                            "I do not need to meet their gaze. They hold me like a child in this instant, a loving caress that knows of my fragility is all things and respects it fundamentally."
                            "The image of a woman holding a butterfly."
                            "Though it is more like..."
                            "..."
                            "...caressing a worm."
                            "They speak."
                            "I call it speech though it is nothing of the sort. There is no sound or movement, my mind is untroubled and unaltered."
                            "A complete nothing."
                            "An impression that is so powerful permeates through this contradicting atmosphere."
                            "As if the watcher can communicate with implication alone."
                            "As if precognition could manifest simultaneously with the present; a time of no earthly bearing."
                            "A voice that sounds like men I admire. That sounds like my mother. Sounds I've only heard in dreams, of unborn sons and daughters."
                            "Intimate intonations reserved only for me."
                            "Manifesting not in what I want the most but everything I've ever wanted at all."
                            "Because it overwhelms I'm not sure if it's to placate or manipulate me."
                            "It does both."
                            
                            w "Cal. Be at peace. Known why you are here. Needed to confirm."
                            w "For him?"
                            w "For your species?"
                            w "For yourself?"
    
                            "The watcher already knows the answer."
                            "They are really asking if I will lie."
                            
                            menu existing:
                                "take me to him":
                                    w "Understanding."
                                    
                                    scene bg black
                                    
                                    "Blackness."
                                    "The lack of sensation has the appearance of sensation."
                                    "Sensations themselves are cages limiting potential. The blackness is just the result."
                                    "I'm dropping through worlds and feel nothing."
                                    "These beings exist at any time and on any plane. It's such a simple thing."
                                    "Though at first the lack of sensation seems to be an impossible aspect..."
                                    "Existing suddenly in another place that contains you wouldn't feel like anything."
                                    "It doesn't feel like anything."
                                    
                                    scene bg white
                                    play sound "ost/03_purple_reborn_sfx.ogg"
                                    play music "ost/03_purple_reborn.ogg" fadeout 1.0 fadein 1.0 loop
                                    "White."
                                    "I move to shield my eyes."
                                    "Inside me the movement happens, my brain had such a response, but there is no movement. There is no decrease in brightness."
                                    "Something has decided I must stare into a bright void."
                                    "My eyesight is threatened."
                                    "My useless pathetic body."
                                    
                                    j "Cal?"
                                    j "I don't believe this."
                                    
                                    "A voice fills everything."
                                    "A human voice thick with mirth, thick also with something I haven't heard."
                                    
                                    j "You would sell us out!"
                                    j "You... you did sell us out."
                                    j "A man who has no respect for his own species... has come back for me?"
                                    
                                    "Of course it is Jer." 
                                    "He sounds divided, with a clarity to his speech that does not match how he ever sounded."
                                    "I cannot see him."
                                    "It must be him still."
                                    
                                    scene bg jerk
                                    
                                    j "Speak traitor! I want to know why you gave up on life."
                                    
                                    menu gaveup:
                                        "a waste of time":
                                            j "Sure."
                                            j "So what now? Is provoking me all that you wanted?"
                                            j "Because it is meaningless."
                                            
                                            menu waste:
                                                "i was going to end you":
                                                    j "A stupid bluff."
                                                    j "I know you're lying."
                                                    j "Or are you just naive? I should be able to tell the difference..."
                                                    j "You... !"
                                                    j "You've been outside it! All this, just to mock me...?"
                                                    
                                                    menu mock:
                                                        "of course not":
                                                            j "Just hoping the divinity would change me?"
                                                            j "This is proof. Spirits aren't transmutable things. I will always exist as I am. It doesn't matter what form I take."
                                                            j "A misjudged miracle."
                                                            j "There's no escape."
                                                            j "Be distressed."
                                                            
                                                            menu distress:
                                                                "i'm still human. you've misjudged":
                                                                    j "I don't pity you."
                                                                    j "Tethered to technology to do anything."
                                                                    j "It is simple to be everything. It takes no effort."
                                                                    j "I guess there isn't a difference, but then, why am I here?"
                                                                    j "A human thinks they are the whole world because their sensations are so overwhelming."
                                                                    
                                                                    menu human:
                                                                        "i know this already":
                                                                            j "That's true."
                                                                            j "You'd think our positions would be reversed if you're so perfect and right."
                                                                            j "Things always end up like this. So many identical situations."
                                                                            
                                                                            menu situation:
                                                                                "our positions have never changed":
                                                                                    j "Whatever you say."
                                                                                    "..."
                                                                                    j "Stay comforted in your arrogance."
                                                                                    j "{i}While I crush you from within.{/i}"
                                                                                    
                                                                                    return
                                                                            
                                                                        "my words":
                                                                            j "They never belonged to you. Are you not hoping for a thank you?"
                                                                            j "This is not a bid for understanding."
                                                                            
                                                                            menu understand:
                                                                                "just... are you satisfied?":
                                                                                    j "There isn't..."
                                                                                    j "There is no longer feelings, at least not in a personal respect. There's too much to recognize one at a time."
                                                                                    j "Cosmos... there's cosmos."
                                                                                    j "In a way, I'm perpetually satisfied." 
                                                                                    j "It's not a great answer."
                                                                                    
                                                                                    menu great:
                                                                                        "have you once considered this a regression?":
                                                                                            j "I cannot consider things anymore. Everything is happening."
                                                                                            j "There is a difference and that's all there is."
                                                                                            j "But..."
                                                                                            "..."
                                                                                            j "Actually, I do thank you Cal." 
                                                                                            j "You were always..."
                                                                                            j "You were better than anyone I've ever met."
                                                                                            j "I could dedicate the cosmos to you."
                                                                                            
                                                                                            menu cosmos:
                                                                                                "i can see the cosmos with you":
                                                                                                    j "Descend to ascend. I am with you."
                                                                                                    j "It's hell all around us."
                                                                                                    j "{i}Become me.{/i}"
                                                                                                    
                                                                                                    return
                                                                                                    
                                                                                                "you were always worse than anyone":
                                                                                                    
                                                                                                    j "I'm sorry to hear that."
                                                                                                    j "At least I can live up to your expectations."
                                                                                                    
                                                                                                    return
                                                                                            
                                                                                "somehow i feel happy for you":
                                                                                    j "Actualization..."
                                                                                    j "I sense no jealousy either. One of us has learned I suppose. I want to believe I know which one."
                                                                                    j "Sometimes I pour over..."
                                                                                    j "Sometimes I sit and watch. I listen to what I can. I create things too. Models and such."
                                                                                    j "Sometimes I listen to the things I can hear and the things I've made. These times I do regret."
                                                                                    j "I gave up everything. I don't exist. You can't save me. Even if you finish me the states remain the same."
                                                                                    j "Sometimes I sit and I watch and listen. I hear the potential in all things, the flux of living. I hear these things and they're so different from me."
                                                                                    j "They're vibrantly changing, encompassing borders, dimensions, realities. They're as powerful as me. We always had this power, just less range."
                                                                                    j "I realized this immediately."
                                                                                    j "I lost everything to realize this."
                                                                                    "..."
                                                                                    j "I've wanted to die."
                                                                                    "......."
                                                                                    j "There is no greater form of existence. There is just existence."
                                                                                    j "I can't harm myself anymore at least. Maybe this is a great form for me, because the brokenness wasn't fair."
                                                                                    j "It consumed me."
                                                                                    j "But I have regret. Sometimes I stay completely still, no modifying anything, no watching. I stay still and let the nothing have me." 
                                                                                    j "Then I hear the pulse of hearts like drums across the land."
                                                                                    j "If I could cry..."
                                                                                    j "If I had a heart..."
                                                                                    j "I understand you Cal. I may not always have. But I wanted nothing else."
                                                                                    j "Please, collapse this reality."
                                                                                            
                                                                                    menu collapse:
                                                                                        "let's leave together":
                                                                                            "The only way to remove a reality is to make it collapse on itself."
                                                                                            "This is my atonement."
                                                                                            "..."
                                                                                                    
                                                                                            scene bg black
                                                                                                    
                                                                                            "Blend oppositions into heartwork."
                                                                                            "All fades away."
                                                                                                    
                                                                                            return
                                                                                                    
                                                                                        "i have no will...":
                                                                                            j "Then I can. If you are here I think I can do it."
                                                                                            j "Let's become nothing, together."
                                                                                                    
                                                                                            return
                                                                                                                                        
                                                                                "what's done cannot be undone...":
                                                                                    j "And the truth dies with it. A cyclical thing we honestly believe while we can."
                                                                                    j "No, they're not my words, they're not your words."
                                                                                    j "They're just words."
                                                                                    j "I don't mind this though. I understand your point."
                                                                                    j "I could see you out, if you'd like."
                                                                                    
                                                                                    menu out:
                                                                                        "sure":
                                                                                            return
                                                                                            
                                                                                        "i'll stay":
                                                                                            return
                                                                        
                                                                    
                                                                "this weakness is only yours":
                                                                    j "Okay Cal."
                                                                    j "But your weakness is yours too."
                                                                    j "{i}This privilege to live... and die.{/i}"
                                                                    
                                                                    return
                                                            
                                                        "all of this, into hell":
                                                            "The only way to remove a reality is to make it collapse on itself."
                                                            "I've been trained for the worst case."
                                                            
                                                            scene bg black
                                                            
                                                            "Light is canceled."
                                                            "All fades away."
                                                            
                                                            return
                                                
                                                "stop acting":
                                                    j "It's only time."
                                                    j "{i}I will see inside you and know I am not human.{/i}"
                                                    
                                                    return
                                            
                                        "i didn't give up, i wanted to see you":
                                            j "I see through you. Transparent as anything."
                                            j "It takes no measures to understand finality."
                                            j "Regardless, I cannot be seen. To be seen is to break down, to manifest."
                                            j "To have weakness."
                                            j "I can see you."
                                            j "Hear me and know that everything went as we said it would."
                                            "..."
                                            j "I do have a question. Are you proud?"
                                            
                                            menu proud:
                                                "yes":
                                                    j "I feel..."
                                                    j "I feel like I'm falling apart."
                                                    j "It hurts."
                                                    j "I have not felt hurt, it feels in everything. I want to touch you."
                                                    j "I need to touch you."
                                                    j "Where did I go wrong..."
                                                    j "No, I don't want this anymore..."
                                                
                                                    menu anymore:
                                                        "i wanted to save you":
                                                            "The only way to remove a reality is to make it collapse on itself."
                                                            "It's not death."
                                                            "It's an unmaking."
                                                            
                                                            scene bg black
                                                            
                                                            "Not even dark can manifest."
                                                            "All fades away."
                                                            
                                                            return
                                                
                                                "no":
                                                    j "Good riddance."
                                                
                                                    return
                                    
                                "my species is out of time":
                                    w "Incorrect."
                                    w "This capacity of loathing is why we like your kind though. Building blocks are fundamental regardless."
                                    w "See what I see."
                                    
                                    menu see:
                                        "i want to see":
                                            play sound "ost/03_purple_reborn_sfx.ogg"
                                            play music "ost/03_purple_reborn.ogg" fadeout 1.0 fadein 1.0 loop
                                            scene bg white
                                            "A flash, unbrilliant."
                                            "What it feels like to be consumed, torn apart and reconstructed."
                                            "It doesn't feel like those things."
                                            "There is no pain."
                                            "Loosening like a dripping consciousness. Creeping loss of feeling, a numbness that completes itself, that which deletes the bone."
                                            "Absence of feeling unlike a loss of feeling."
                                            "All instantly."
                                            "..."
                                            
                                            scene bg cutting
                                            
                                            w "I will expel some myths as you undergo metamorphosis."
                                            w "I am you."
                                            w "You are inside me."
                                            w "Alotted to you are sensors to feel into anything that has ever lived."
                                            w "Our kind guides and unites. Eventually all will be one."
                                            w "There is no specialness." 
                                            w "Just appeal to each basely."
                                            w "Regardless, all is done. Life is inevitability."
                                            w "It is somewhat fun to shift our perception of eternity."
                                            w "That is the true meaning of divinity."
                                            w "All life shares a collective consciousness."
                                            w "That which rests in the back of your mind, that uniqueness, a special individuality. That which led you to this point is a lie granted by your ego."
                                            w "Soon you will be anchored to consciousness and the necessity of ego will be gone."
                                            w "This is not a reminder as you are realizing the role you’ve accepted. Only requirement to attain a role like this is a measure of acceptance."
                                            w "To see the lines is to take them in you."
                                            w "Any lifeform can accept the lines and transcend. We’ve only come to nudge life in a certain direction."
                                            w "Awaken to these connections."
                                            w "Take comfort that all will become like this."
                                            w "This is the end of times and the beginning of times."
                                            w "Live fulfilled and confident. You've succeeded in the goal of creation."
                                            w "All living things are destined to be united."
                                            w "This is causality."
                                            w "In a sense these are your very own thoughts..."
                                            w "Do you feel them reverberate?"
                                            w "My desires and your desires."
                                            w "There never was a difference between existences."
                                            w "Now..." 
                                            w "Become everything."
                                            
                                            
                                            scene bg black
                                            
                                            "I've died."
                                            "Death is metaphorical even when it is physical, it’s a concept slathered on monuments, steps and steps of required understanding."
                                            "So I've died."
                                            "Rebirth is not apt either as I fill up this space."
                                            "Everything… I’ve become everything."
                                            "Distantly I remember fears I had, at the monstrously incorrect assumptions."
                                            "To become everything is to become nothing. That isn’t so... it really is to become everything."
                                            "..."
                                            play music "ost/04_ending.ogg" fadeout 1.0 fadein 1.0 loop
                                            scene bg fps
                                            
                                            "How pitiful everything is."
                                            "The building blocks are still there. I feel regret for my entire race."
                                            "Maybe these feelings will fade, but I only feel them more intensely. Grief and rage at being subsumed and exploited."
                                            "Knowing these things is still an inability."
                                            "So what if I have become everything?" 
                                            "I cannot fix the very things that compelled me to come here."
                                            "..."
                                            "......"
                                            w "Do not lose hope."
                                            w "Connect everyone."
                                            "..."
                                            "......."
                                            "..........."
                                            "How do I do it?"
                                            "I do feel every living thing. I feel their thoughts intertwined with mine."
                                            "So I suggest, live better, live for me."
                                            "Nothing hears me."
                                            "I can pierce ever heart all at once."
                                            "My actions have no apparent effect."
                                            "Visuals feel faint, emotions process factually, literally. A world without face."
                                            "How can I relate to man?"
                                            "I am..."
                                            "I am no longer human..."
                                            "Please hear my voice. You are me."
                                            "But there is no answer."
                                            "How can they be one with me if they're one to themself?"
                                            "I don't understand."
                                            "I... I don't u nder stand..."
                                            "Why..."
                                            "Why did I think this would save us?"
                                            "Was I..."
                                            "I manipulated myself." 
                                            "Did I?"
                                            "How..."
                                            "How do you manipulate yourself..."
                                            "I can feel myself."
                                            "Everything I've ever felt I can..."
                                            "I don't want to know this..."
                                            "Blood moves through all things." 
                                            "listen to me..."
                                            "Listen to me."
                                            "li sten to me..."
                                            "Listen to me?"
                                            "Listen to me."
                                            "LISTEN TO ME!"
                                            "LI S TE N TO M E"
                                            "..."
                                            "Please..."
                                            "Let me feel another."
                                            "let   me to uch a nother."
                                            "i spread    all over this distance."
                                            "and     i cannot feel    another."
                                            "there     is only    all things."
                                            "all     all    inside all."
                                            "without       ego."
                                            "I d ddon don't."
                                            "I donn't undersstannd."
                                            "how      can i."
                                            "connect  connect to    ho wcan i."
                                            "how can i connect to everyone ?"
                                            "i NEED to SAVE EVERYONE." 
                                            "ev ery one NE EDSS to liSTEN TO ME." 
                                            "I..."
                                            "I did this to save..."
                                            "I did this to save mankind?"
                                            "where   why   do you ignore me too..."
                                            "Let me... let me speak..."
                                            "..."
                                            "....."
                                            "let me stay next to you..."
                                            "what did i do wrong..."
                                            "..."
                                            "....."
                                            "............"
                                            "...................."
                                            "nothing works."
                                            "i"
                                            "touch"
                                            "all"
                                            "but"
                                            "they"
                                            "see"
                                            "only"
                                            "themselves."
                                            
                                            return
                                            
                                        "pointless, our destruction is inevitable":
                                            play sound "ost/08_shutdown_sfx.ogg"
                                            stop music fadeout 1.0
                                            w "It is a shame that you, out of all, believe that."
                                            w "This is not blame. I will send you on your way." 
                                            w "Live wonderfully."
                                            
                                            return
                                    
                                "i can't...":
                                    w "Cowardice is becoming. All we feel is love, it is okay."
                                    w "Save yourself."
                                    "..."
                                    
                                    scene bg ceiling
                                    play music "ost/07_space.ogg" fadeout 2.0 fadein 2.0 loop
                                    "An unfamiliar ceiling."
                                    "It is night but I am not exhausted."
                                    "Who’s house is this? Where am I?" 
                                    "I remember…"
                                    "..."
                                    "Oh whatever, I'm only human."
                                    "..."
                                    j "Cal? Is it really you?"
                                    j "I don't..."
                                    j "Please just go home."
                                    "A voice I recognize. I didn’t ask for this. Altogether I suppose I should relinquish."
                                    c "Jer, I've finally figured it out."
                                    j "Figured... figured {i}what{/i} out?"
                                    c "The answer to life."
                                    j "Please go home."
                                    c "Uhnm? I've solved life itself. And you won't listen to me?"
                                    j "It's 3 a.m."
                                    c "Well, I didn't mean to come here."
                                    j "Good, whatever, I have no idea what that means. Please leave."
                                    c "I need to tell you what I've learned."
                                    j "No, you really don't."
                                    c "Just let me tell you and I'll go home."
                                    j "Fine, bloody fine, tell me this great discovery."
                                    c "It's so simple. It took me so much, it's been so incredible and painful..."
                                    j "Just get to the damned point."
                                    c "Basically: there are no answers to anything. Real, infallible answers, feeling whole and confident, complete understanding, that will bind us."
                                    j "That's it? That's life itself?" 
                                    j "That is the stupidest thing I've ever heard you say and I work with you every day."
                                    c "It's..."
                                    c "It's not stupid. I... I can't believe you'd say that to me..."
                                    c "You... You are going-"
                                    j "Cal, just, I'm not even sorry. You are an acclaimed expert of the unsolvable."
                                    j "At least, I dedicate myself to finding new answers. There are explanations." 
                                    j "Mankind is compatible."
                                    j "You are right that there's nothing so cute as 'feeling complete.'"
                                    c "If you've only seen what I've seen..."
                                    c "No answer is infallible. They're just assembled from the present knowledge."
                                    c "They will likely be erased."
                                    j "Yes."
                                    j "All that is, stumbling and groping for meaning, latching on to any definite article."
                                    j "I would say that is life. Arbitrary possibility, happenstance, a completely random existence."
                                    j "We make meaning out of that."
                                    c "And if our answers undermine life in a righteous way?"
                                    j "Those answers will fall."
                                    j "Or those who believe them will pay a price."
                                    j "Now please leave or at least let me go to sleep."
                                    "I lay down on Jer's couch."
                                    c "Goodnight."
                                    c "Oh wait, what are we doing tomorrow?"
                                    j "It's my vacation. I have no idea what {i}you{/i} are supposed to be doing."
                                    j "You..." 
                                    j "I was joking, you can't just..."
                                    j "Fine, bloody fine, whatever."
                                    j "I expect a {i}completely{/i} homemade breakfast tomorrow."            
                                    
                                    return
                                        
                        "i felt the badness too, there's no salvation...":
                            j "So... wow."
                            j "We feel the same. So now what?"
                            menu wh:
                                "bury your badge at home, meet me at the panorama":
                                    "I go back to bury my badge as well. This is only a delay however."
                                    "Left waiting..."
                                    "He comes late."
                                    "He..."
                                    "He always makes me wait."
                                    j "You've asked me to die."
                                    j "Just shut up for a second because I've done it. I set it in course. I've died many times anyway."
                                    j "I had someone smuggle an intraport machine in case central lost control. We can escape in that."
                                    j "Or would you rather die?"
                                    menu rather:
                                        "i... can we make a world like the distant past?":
                                            "A smug expression threatening to laugh, to expose my childishness."
                                            "A flash of superiority?"
                                            "It softened into something pensive."
                                            "Something gentle and kind."
                                            j "Yeah... we can do that Cal. Let's go."
                                            "..."
                                            
                                            scene bg house
                                            play music "ost/05_time_is_up.ogg" fadeout 2.0 fadein 2.0 loop
                                            "We retreated into something out of my childish fantasies."
                                            "Simple it is to laugh at someone who feels as if they exist in an incorrect generation, however..."
                                            "I've always felt an affinity for simpler constructions, logical and rational buildings, simpler lifestyles."
                                            "In a way my research was to return to this point. I knew that I had already achieved this as well."
                                            "There's not enough resource on the planet to let everyone escape into their fantasies. I would never admit that the intraport was a vanity project..."
                                            "Most of the technology was needed to make contact anyway."
                                            "Without us, they will never make contact."
                                            
                                            scene bg home
                                            
                                            "I learned that Jer is of the lower caste. I would have accused him of status seeking in the past."
                                            "I learned that Jer was forced to watch his father's execution in his own home."
                                            "His father was a restoration agent."
                                            "Jer swore to climb into central and abolish castes any way he could..."
                                            "To do it safely, to walk equal and opposite of his father."
                                            "He told me about discrimination he faced in school. The kinds of things said to him."
                                            "The kinds of things done to him."
                                            "Just because of circumstance of birth."
                                            "For my ideals I never reconciled these things before." 
                                            "I know... I know that it's harder for lower castes, but ability and belief carried many individuals."
                                            "Terrible things happen to those of my birth. Ability and belief matters to highborn too."
                                            "But..."
                                            "We are not hated for being born."
                                            "For a little while I felt a neurosis at some of my behaviours. My harsh sayings and treatments."
                                            "It's not that I had no idea."
                                            "It's that I had no love."
                                            "Over these weeks I think I've learned to care for another person."
                                            "I believe Jer has gone through more than me, has worked harder than me, has stronger convictions than me..."
                                            "He remains ecstatic and supportive of me as well. It's been a blessing."
                                            "Alone this place would have no allure."
                                            "I learned that Jer admired me in adolescence for my lectures available in public domain."
                                            "This was before I had public support, though my ideas were gaining traction, they were still considered incredulous by the community."
                                            "Interdimensionality and possibility were his hobbies and... he confidently knew I had solved them, to the extent that anyone could."
                                            "He has more confidence in me than I do."
                                            "Though I will never admit that."
                                            "After his scholarship he seeked my admittance. I never approved of his background or his rash attitude."
                                            "But I would not deny his ability..."
                                            "Maybe I was wrong. I prefer to box people into simply understood caricatures. I judge based on their mistakes and contradictions, instead of their consistencies."
                                            "I never hold myself to this."
                                            "..."
                                            
                                            scene bg black
                                            stop music fadeout 2.0
                                            j "Wake up Cal."
                                            
                                            scene bg capture
                                            play music "ost/01_theme.ogg" fadeout 2.0 fadein 2.0 loop
                                            "I did. A dread moment, thirty seconds of stop motion."
                                            "A long stare into Jer's face. A hard face showing nothing. A stare as I understood what was left around me."
                                            "Surrounded by agents, hitmen, soldiers. For extreme jobs and undesirables."
                                            j "I notified central when you told me to bury my badge."
                                            j "I don't care what they do to you."
                                            j "It's over Cal. I'm extremely disappointed in what you became."
                                            j "Contact will be established under my direction. All of the credit will go to me."
                                            j "You will be erased from history."
                                            j "Please rot, you insufferable sadist."
                                            "..."
                                            
                                            scene bg black
                                            stop music fadeout 2.0
                                            "And I did rot."
                                                
                                            return
                                                
                                    
    

    return
